# Logs
logs
*.log
npm-debug.log*

# Runtime data
pids
*.pid
*.seed
*.pid.lock

# Dependency directories
node_modules/

# Build directories
/lib

# Optional npm cache directory
.npm

# Output of 'npm pack'
*.tgz

# PhpStorm
.idea/
